Bug 45499 - License type description in App Center in English on German App Center page
License type description in App Center in English on German App Center page
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: App Center
UCS 4.2
Other Linux
: P5 normal (vote)
: UCS 4.2-3-errata
Assigned To: Dirk Wiesenthal
Felix Botner
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-10-10 11:26 CEST by Nico Gulden
Modified: 2018-02-14 13:31 CET (History)
1 user (show)

See Also:
What kind of report is it?: Bug Report
What type of bug is this?: 3: Simply Wrong: The implementation doesn't match the docu
Who will be affected by this bug?: 5: Will affect all installed domains
How will those affected feel about the bug?: 1: Nuisance – not a big deal but noticeable
User Pain: 0.086
Enterprise Customer affected?:
School Customer affected?:
ISV affected?: Yes
Waiting Support:
Ticket number:
Bug group (optional): Usability
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Nico Gulden univentionstaff 2017-10-10 11:26:15 CEST
On the app's detail view in the App Center, the description for the license type is in English, but the selected language is German. I could find this for several apps I had a look at. Example: https://demo.univention.de/univention/management/#module=appcenter:appcenter:0:id:openproject

The description should be German like the rest of the app detail page.

Selecting English for the management system, everything is all right.
Comment 1 Dirk Wiesenthal univentionstaff 2018-02-06 11:19:08 CET
Fixed in
  univention-appcenter 6.0.11-13A~4.2.0.201802061112
Comment 2 Felix Botner univentionstaff 2018-02-13 17:58:46 CET
OK - license information
OK - yaml
Comment 3 Arvid Requate univentionstaff 2018-02-14 13:31:41 CET
<http://errata.software-univention.de/ucs/4.2/285.html>